"Noise_Reduction_Panel_Tooltip" = "Bruk dette panelet for å redusere uønsket støy i bilder tatt i dårlig belysning.\nI fotografering er støy uønsket informasjon som er spesielt merkbart i mørke områder eller på flater.";
"Sharpness_Panel_Tooltip" = "Dette verktøyet brukes til å justere og øke skarpheten på bilder.";
"Vignetting_Panel_Tooltip" = "Vignetteringspanelet foreslår bruk av skygger eller høydepunkter i hjørnene i et bilde.";
"Film_Grain_Panel_Tooltip" = "Bruk dette panelet til å legge kornethet til bildet, for å få et kunstnerisk eller retro utseende.";
"Blur_Panel_Tooltip" = "Kreativ uskarphet-verktøyet brukes for å legge til en uskarphetseffekt i et bilde, samt utføre ulike justeringer.";
"Tone_Panel_Tooltip" = "Tonekurvepanelet gjør det mulig å finpusse toneskalaen i et bilde.";
"Adjustments_Panel_Tooltip" = "Justeringspanelet brukes til å korrigere bilder med justeringsinnstillinger.";
"Frames_Panel_Tooltip" = "Rammepanelet gjør det mulig dekorere bildet med en ramme.";
"Presets_Panel_Tooltip" = "Dette panelet foreslår ettklikks-justeringer som kan gjøres på bildene.";
"Crop_Panel_Tooltip" = "Beskjæringsverktøyet brukes for å velge nytt format for et bilde.";
"Textures_Panel_Tooltip" = "Teksturpanelet gjør det mulig å blande inn en tekstur over bildet for å skape en kreativ effekt.";
"Text_Panel_Tooltip" = "Denne modulen gjør det mulig å legge til personlige meldinger til bildene dine.";
"Blur_CustomBlur_Hardness_Slider_Tooltip" = "Avgjør bredden på graderingen mellom de uskarpe og skarpe områdene i bildet. Jo høyere verdiene er, desto mer gradvis blir graderingen mellom de uskarpe og skarpe områdene i bildet.";
"Blur_CustomBlur_BrushSize_Slider_Tooltip" = "Angi penselstørrelse i piksler. ";
"Blur_LinearBlur_Amount_Slider_Tooltip" = "Justerer graden av zoom rundt det skarpe området. Jo høyere verdiene er, desto mer uskarpe blir områdene rundt det skarpe området.";
"Blur_RadialBlur_Amount_Slider_Tooltip" = "Justerer graden av zoom rundt det skarpe området. Jo høyere verdiene er, desto mer uskarpe blir områdene rundt det skarpe området.";
"Blur_CustomBlur_Amount_Slider_Tooltip" = "Justerer graden av zoom rundt det skarpe området. Jo høyere verdiene er, desto mer uskarpe blir områdene rundt det skarpe området.";
"Text_Margins_Thickness_Left_Slider_Tooltip" = "Justerer tykkelsen på den venstre utfyllingen mellom teksten og tekstboksens grenselinje.";
"Text_Margins_Thickness_Top_Slider_Tooltip" = "Justerer tykkelsen på den øvre utfyllingen mellom teksten og tekstboksens grenselinje.";
"Text_Margins_Thickness_Right_Slider_Tooltip" = "Justerer tykkelsen på den høyre utfyllingen mellom teksten og tekstboksens grenselinje.";
"Text_Margins_Thickness_Bottom_Slider_Tooltip" = "Justerer tykkelsen på den nedre utfyllingen mellom teksten og tekstboksens grenselinje.";
"Text_Margins_Thickness_Slider_Tooltip" = "Justerer tykkelsen på utfyllingen mellom teksten og tekstboksens grenselinje.";
"Text_Border_Thickness_Left_Slider_Tooltip" = "Justerer tykkelsen på den venstre siden av rammen rundt tekstboksen.";
"Text_Border_Thickness_Top_Slider_Tooltip" = "Justerer tykkelsen på den øvre siden av rammen rundt tekstboksen.";
"Text_Border_Thickness_Right_Slider_Tooltip" = "Justerer tykkelsen på den høyre siden av rammen rundt tekstboksen.";
"Text_Border_Thickness_Bottom_Slider_Tooltip" = "Justerer tykkelsen på den nedre siden av rammen rundt tekstboksen.";
"Text_Border_Thickness_Slider_Tooltip" = "Justerer tykkelsen på rammen rundt tekstboksen.";
"Text_Opacity_Slider_Tooltip" = "Avgjør gjennomsiktighetsgraden for teksturen.";
"Text_FontSize_Slider_Tooltip" = "Skriftstørrelse";
"Vignetting_Intensity_Slider_Tooltip" = "Angi nivået av skygger eller høydepunkter i hjørnene i bildet.";
"Vignetting_Radius_Slider_Tooltip" = "Setter radiusen";
"Film_Grain_Amount_Slider_Tooltip" = "Angir hvor kornete bildet skal være.";
"Noise_Reduction_Amount_Slider_Tooltip" = "Demper støy i bildet.";
"Noise_Reduction_Sharpness_Slider_Tooltip" = "Styrer størrelsen på området rundt hver piksel som brukes til å beregne støyreduksjon.";
"Sharpness_Radius_Slider_Tooltip" = "Justerer detaljskarpheten. Mindre radius passer best for bildet med veldig fine detaljer (speilreflekskamera), mens større radius passer best for bilder med grovere detaljer (smarttelefon).";
"Sharpness_Amount_Slider_Tooltip" = "Forsterker detaljene i bildet og optimaliserer skarpheten.";
"Adjustment_Saturation_Slider_Tooltip" = "Øker eller reduserer den generelle metningen i bildet. Innstillingen -100 % gir et svart/hvitt-bilde, mens innstillingen +100 % dobler metningen.";
"Adjustment_Highlights_Slider_Tooltip" = "Justerer lysstyrken for høydepunktene i bildet.";
"Adjustment_Shadows_Slider_Tooltip" = "Justerer lysstyrken for skyggene i bildet.";
"Adjustment_Contrast_Slider_Tooltip" = "Justerer den generelle bildekontrasten.";
"Adjustment_Brightness_Slider_Tooltip" = "Justerer lysstyrken for mellomtonene i bildet.";
"Adjustment_Exposure_Slider_Tooltip" = "Justerer den globale eksponeringen for bildet. Verdiene i dette feltet tilsvarer verdiene for kameraets eksponeringskompensasjon (i F-stopp eller EV).";
"Adjustment_Hue_Slider_Tooltip" = "Justerer fargetonen i bildet.";
"Adjustment_Temperature_Slider_Tooltip" = "Justerer temperaturen i bildet.";
"Presets_Title" = "FORHÅNDSINNSTILLINGER";
"Correction_Title" = "Korreksjon";
"Effects_Title" = "Effekter";
"Filters_Title" = "FILTRE";
"Adjustments_Title" = "JUSTERINGER";
"Temperature" = "Temperatur";
"Hue" = "Nyanse";
"Exposure" = "Eksponering";
"Brightness" = "Lysstyrke";
"Contrast" = "Kontrast";
"Shadows" = "Skygger";
"Highlights" = "Høydepunkter";
"Saturation" = "Metning";
"Tone_Curve_Title" = "TONEKURVE";
"Sharpness_Title" = "SKARPHET";
"Amount" = "Styrke";
"Masking" = "Maskering";
"Radius" = "Radius";
"Noise_Reduction_Title" = "STØYREDUKSJON";
"Sharpness" = "Skarphet";
"Blur_Title" = "GJØR USKARPT";
"None" = "Ingen";
"Midpoint" = "Midtpunkt";
"Feather" = "Uttoning";
"Brush Size" = "Penselstørrelse";
"Hardness" = "Hardhet";
"Film_Grain_Title" = "FILMKORN";
"Vignetting_Title" = "VIGNETTERING";
"Intensity" = "Styrke";
"Radius" = "Radius";
"Frames_Title" = "RAMMER";
"Textures_Title" = "TEKSTURER";
"Miscellaneous" = "Diverse";
"Text_Title" = "TEKST";
"Font_Size" = "Skriftstørrelse";
"Alignment" = "Vannrett";
"Text_Box_Title" = "TEKSTBOKS";
"Opacity" = "Ugjennomsiktighet";
"Border_Title" = "KANTLINJE";
"Color" = "Farge";
"Thickness" = "Tykkelse";
"Margins_Title" = "MARGINER";
"Fill" = "Fyll";
"Top" = "Øverst";
"Left" = "Venstre";
"Bottom" = "Nederst";
"Right" = "Høyre";
"Options_Title" = "ALTERNATIVER";
"Blend_Mode" = "Blandemodus";
"Stretch_to_image_size" = "Fyll til bildestørrelse";
"Normal" = "Normal";
"Darken" = "Gjør mørkere";
"Multiply" = "Multipliser";
"Color Burn" = "Fargebrenning";
"Darker Color" = "Mørkere farge";
"Lighten" = "Gjør lysere";
"Screen" = "Skjerm";
"Color Dodge" = "Fargelysning";
"Lighter Color" = "Lysere farge";
"Overlay" = "Overlegg";
"Soft Light" = "Mykt lys";
"Hard Light" = "Hardt lys";
"Luminosity" = "Lysstyrke";
"Difference" = "Differanse";
"Exclusion" = "Ekskludering";
"Share_Tooltip" = "Del";
"OS_Update_Warning" = "Oppdater Mac OS for å bruke denne funksjonen.";
"Home_Title" = "inPixio Photo Editor";
"InPixio Photo Editor" = "inPixio Photo Editor";

//Presets panel Filters
"PEEffect9" = "Linear";
"PEEffect11" = "Instant";
"PEEffect12" = "Process";
"PEEffect13" = "Transfer";
"PEEffect14" = "Sepia";
"PEEffect15" = "Chrome";
"PEEffect16" = "Fade";
"PEEffect17" = "Curve";
"PEEffect18" = "Tonal";
"PEEffect19" = "Noir";
"PEEffect20" = "Mono";
"PEEffect21" = "Invert";
"PEEffect22" = "Dotted";
"PEEffect23" = "Purplelized";
"PEEffect24" = "Luster";
"PEEffect26" = "Summer";
"PEEffect27" = "Romantic";
"PEEffect28" = "Energy";
"PEEffect29" = "Aqua";
"PEEffect30" = "Greeny";
"PEEffect31" = "Cool";
"PEEffect32" = "Magic";
"PEEffect33" = "Moody"; 
"PEEffect40" = "Pixels";
"PEEffect56" = "Lines";
"PEEffect57" = "Glass";
"PEEffect58" = "Color Clamp";
"PEEffect59" = "Dark Mask";
"PEEffect60" = "Etch";
"PEEffect39" = "Posterize";


//Texture Sections
"Category_Light_Leak" = "Lyslekkasje";
"Category_Film" = "Film";
"Category_Geometric" = "Geometri";
